Older Perspectives, Newer Server - Specifically 10.2.2 and 2.04

Post Reply
TJMurphy
Posts: 61
Joined: Mon May 12, 2008 12:25 pm
OLAP Product: TM1
Version: 10.2.2 64bit
Excel Version: Excel 2013

Older Perspectives, Newer Server - Specifically 10.2.2 and 2.04

Post by TJMurphy » Sat Jul 14, 2018 9:52 am

Hi all
I know this has come up a number of times so I've done the usual stuff (set ClientVersionMinimum and Support older TLS client setting) but has anyone got this combination working ...

We're trying to get older clients (10.2.2 FP5) working with a newer server (Planning Analytics 2.0.4).

The reason for the clients' staying older is there's another system that is not being upgraded that they need to maintain access to. Upgrading that system is not feasible (too many users impacted mainly).

Based on my experiments (with both versions installed on my PC) I can't connect to the newer server with the older client (or older server with new client which I'd expect) and I have to run a script (as administrator) to (re) register three TM1 controls when switching between versions. This might be acceptable for our admin users but not for the general population.

Am I missing something or is the version difference too big here? Previously 9.5 clients and 10.2 servers could co-exist so numerically it's about the same distance :)

Paul Segal
Community Contributor
Posts: 244
Joined: Mon May 12, 2008 8:11 am
OLAP Product: TM1
Version: 10.2.2
Excel Version: 2010

Re: Older Perspectives, Newer Server - Specifically 10.2.2 and 2.04

Post by Paul Segal » Sat Jul 14, 2018 10:04 am

Paul

TJMurphy
Posts: 61
Joined: Mon May 12, 2008 12:25 pm
OLAP Product: TM1
Version: 10.2.2 64bit
Excel Version: Excel 2013

Re: Older Perspectives, Newer Server - Specifically 10.2.2 and 2.04

Post by TJMurphy » Sat Jul 21, 2018 9:18 am

Thank you Paul, my searching hadn't turned that one up - my bad.

Post Reply